{% extends  'recruit/base.html' %}

{% block title %}Тест{% endblock %}
{% block main %}
    <form method="POST">
        {% csrf_token %}
            <div class="form-group row">
                <input type="hidden" name="question_id" value="{{ question.id }}">
                <label for="answer" class="col-sm-2 col-form-label">{{ question.question }}?</label>
                <div class="col-sm-10 form-check">
                    <input class="form-check-input position-static" type="checkbox" name="answer" value="{{ answer }}">
                </div>
              </div>
        <button type="submit" class="btn btn-primary btn-block">
            {% if is_last %}Завершить{% else %}Далее{% endif %}
        </button>
    </form>
{% endblock %}
